/* 优化代码块滚动条 */
pre .hljs::-webkit-scrollbar-track-piece {
    border-radius: 0;
}
pre .hljs::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
pre .hljs::-webkit-scrollbar-thumb {
    height: 50px;
    background-color: #b8b8b8;
    border-radius: 6px;
    outline-offset: -2px;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
pre .hljs::-webkit-scrollbar-thumb:hover {
    height: 50px;
    background-color: #878987;
    border-radius: 6px;
}